org.apache.solr.common.params

## Interface CollectionParams

    public interface CollectionParams

### Nested Class Summary

Nested Classes
`static class` `CollectionParams.CollectionAction`
`static class` `CollectionParams.LockLevel`

### Field Summary

Fields
`static String` `ACTION` What action
`static Map<String,CollectionParams.CollectionAction>` `actions`
`static String` `NAME`

### Field Detail

#### ACTION

    static final String ACTION

What action

See Also:
  Constant Field Values

#### NAME

    static final String NAME

See Also:
  Constant Field Values

#### actions

    static final Map<String,CollectionParams.CollectionAction> actions